﻿Style Sheet created by Connie Tang (connie@connietang.com) 

 General 
body {background-color:#999999; font-family:Arial,Verdana,Helvetica,Mingliu;}
td {font-family:Arial,Verdana,Helvetica,Mingliu; color:#000000;}
.bodytext {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:12px; color:#000000;}
.bigtitle {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:20px; color:#993300;}
.blue12 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:12px; color:#000080;}
.blue13 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:13px; color:#000080;}
.blue14 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:14px; color:#000080;}
.blue15 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:15px; color:#000080;}
.blue16 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:16px; color:#000080;}
.blue18 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:18px; color:#000080;}
.blue20 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:20px; color:#000080;}
.blue22 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:22px; color:#000080;}
.blue25 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:25px; color:#000080;}
.black11 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:11px; color:#000000;}
.black12 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:12px; color:#000000;}
.black13 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:13px; color:#000000;}
.black14 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:14px; color:#000000;}
.black15 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:15px; color:#000000;}
.black16 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:16px; color:#000000;}
.black18 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:18px; color:#000000;}
.black20 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:20px; color:#000000;}
.black22 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:22px; color:#000000;}
.black25 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:25px; color:#000000;}
.brown11 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:11px; color:#663300;}
.brown12 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:12px; color:#663300;}
.brown13 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:13px; color:#663300;}
.brown14 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:14px; color:#663300;}
.brown15 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:15px; color:#663300;}
.brown16 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:16px; color:#663300;}
.brown18 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:18px; color:#663300;}
.brown20 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:20px; color:#663300;}
.brown22 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:22px; color:#663300;}
.brown25 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:25px; color:#663300;}
.browntext {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:12px; color:#663300;}
.date {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:12px; color:#ffffff;}
.footnote {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:11px; color:#ffffff;}
.leftmenu {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:12px; color:#000000;}
.leftlist {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:12px; color:#ffffff;}
.newstitle {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:22px; color:#000080;}
.whitemenu {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:11px; color:#ffffff; font-weight:700;}
.whitebody {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:11px; color:#ffffff;}
.white11 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:11px; color:#ffffff;}
.white12 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:12px; color:#ffffff;}
.white13 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:13px; color:#ffffff;}
.white14 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:14px; color:#ffffff;}
.white15 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:15px; color:#ffffff;}
.white16 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:16px; color:#ffffff;}
.white18 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:18px; color:#ffffff;}
.redtext {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:12px; color:#ff0000;}
.red12 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:12px; color:#ff0000;}
.red15 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:15px; color:#ff0000;}
.red20 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:20px; color:#ff0000;}
.red25 {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:25px; color:#ff0000;}
.pageno {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:10px; color:#000000;}
.whiteheader {font-family:Arial,Verdana,Helvetica,Mingliu; font-size:15px; color:#ffffff; font-weight:700;}

	A:visited {color:#0000ff; text-decoration:underline;}
	A:hover {text-decoration:underline;  color:#ff0000;}
	A:link {color:#0000ff; text-decoration:underline;}

	A.footnote:visited {text-decoration:underline; color:#ffffff;}
	A.footnote:hover {text-decoration:underline; color:#ffffff;}
	A.footnote:link {text-decoration:underline; color:#ffffff;}

	A.whitemenu:visited {text-decoration:underline; color:#ffffff;}
	A.whitemenu:hover {text-decoration:underline; color:#ff0000;}
	A.whitemenu:link {text-decoration:underline; color:#ffffff;}
	
	A.leftlist:visited {text-decoration:none; color:#ffffff;}
	A.leftlist:hover {text-decoration:underline; color:#ffffff;}
	A.leftlist:link {text-decoration:none; color:#ffffff;}
	
	A.whiteheader:visited {text-decoration:none; color:#ffffff;}
	A.whiteheader:hover {text-decoration:underline; color:#ffffff;}
	A.whiteheader:link {text-decoration:none; color:#ffffff;}

	A.topmenu:visited {text-decoration:none; color:#ffffff;}
	A.topmenu:hover {text-decoration:underline; color:#ffff00;}
	A.topmenu:link {text-decoration:none; color:#ffffff;}
	
	A.whitebody:visited {text-decoration:none; color:#ffffff;}
	A.whitebody:hover {text-decoration:underline; color:#ffff00;}
	A.whitebody:link {text-decoration:none; color:#ffffff;}